//M:
package uk.ac.reload.editor.menu;

import uk.ac.reload.dweezil.menu.MenuAction;
import uk.ac.reload.editor.IIcons;
import uk.ac.reload.editor.Messages;

/**
 * Preview a Content Package
 *
 * @author Phillip Beauvoir
 * @version $Id: MenuAction_ViewCP.java,v 1.3 2004/07/13 16:09:57 phillipus Exp $
 */
public class MenuAction_ViewStyle
extends MenuAction
implements IIcons
{
	
	public MenuAction_ViewStyle() {
		super(Messages.getString("uk.ac.reload.editor.menu.MenuAction_ViewStyle.0"), ICON_VIEWSTYLE); //$NON-NLS-1$
		System.out.println(getText());
                setEnabled(false);
	}
}
